<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'name' => 'Name',
    'changeDate' => 'Modified',
    'size' => 'Size',
    'permissions' => 'Permissions',
    'user' => 'User',
    'group' => 'Group',
    'buttonUploadFiles' => 'Upload',
    'hintUploadFiles' => 'Upload files to the current directory.',
    'buttonDeleteFile' => 'Remove',
    'hintDeleteFile' => 'Remove selected files.',
    'buttonCopyFiles' => 'Copy',
    'hintCopyFiles' => 'Copy selected files to another directory.',
    'buttonMoveFiles' => 'Move',
    'hintMoveFiles' => 'Move selected files to another directory.',
    'buttonMoreActions' => 'More',
    'buttonCalculateSize' => 'Calculate Size',
    'hintCalculateSize' => 'Calculate the total size of selected files.',
    'buttonChangeTimestamp' => 'Change Timestamp',
    'hintChangeTimestamp' => 'Change a timestamp of selected files.',
    'buttonExtractArchive' => 'Extract Files',
    'hintExtractArchive' => 'Extract files from selected archives to the current directory.',
    'buttonCreateArchive' => 'Add to Archive',
    'hintCreateArchive' => 'Add selected files to an archive.',
    'buttonNewActions' => 'New',
    'buttonNewFile' => 'Create File',
    'hintNewFile' => 'Create a file.',
    'buttonNewDirectory' => 'Create Directory',
    'hintNewDirectory' => 'Create a directory.',
    'rootDirectory' => 'Home directory',
    'buttonView' => 'Settings',
    'hintView' => 'Change File Manager settings.',
    'confirmOnDelete' => 'Are you sure you want to permanently remove the selected files and directories?',
    'waitMessage' => 'Please wait...',
    'readonlyHint' => 'This directory is read-only: You cannot create files or directories in it.',
    'directoryNotFound' => 'Unable to find the directory %%directory%%: %%error%%',
    'symlinksOutOfWebspaceProhibited' => 'Symlinks out of webspace are prohibited %%symlink%%: %%error%%',
    'dragAndDropArea' => 'Drop files here to upload',

    'nonUTF8' => 'File Manager cannot open files and directories whose names contain non-UTF-8 characters.',
    'non4ByteChar' => 'File Manager cannot open files and directories whose names contain 4-byte characters.',

    'searchInFilename' => 'Search in filename',
    'searchInFilenameAndContent' => 'Search in filename and content',
    'searchInContent' => 'Search in content',
    'menuItemFilename' => 'Filename only',
    'menuItemFilenameAndContent' => 'Filename and content',
    'menuItemContent' => 'Content only',

    'noEntriesFound' => 'No items found.',
    'loadingTitle' => 'Searching...',
    'searchError' => 'Unable to search for files in the current directory.',
    'searchErrorTimeout' => 'The search took too long and was cancelled.',

    'item-action-view' => 'View',
    'item-action-textCodeEditor' => 'Edit in Code Editor',
    'item-action-visualEdit' => 'Edit in HTML Editor',
    'item-action-textEdit' => 'Edit in Text Editor',
    'item-action-browse' => 'Open in Browser',
    'item-action-logBrowser' => 'Open in Log Browser',
    'item-action-download' => 'Download',
    'item-action-permissions' => 'Change Permissions',
    'item-action-rename' => 'Rename',
    'item-action-extractArchive' => 'Extract Files',
];
